﻿<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>

    <link rel="stylesheet" href="~/adminpage/css/bootstrap.min.css" />
    <!-- Summernote CSS -->
    <link rel="stylesheet" href="~/adminpage/vendor/summernote/summernote-bs4.css" />


    <link href="https://fonts.googleapis.com/css?family=Arbutus+Slab|Open+Sans:300,400,700" rel="stylesheet">
    <link rel="stylesheet" href="~/template_01/fonts/icomoon/style.css">

    <link rel="stylesheet" href="~/template_01/css/bootstrap.min.css">
    <link rel="stylesheet" href="~/template_01/css/jquery-ui.css">
    <link rel="stylesheet" href="~/template_01/css/owl.carousel.min.css">
    <link rel="stylesheet" href="~/template_01/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="~/template_01/css/owl.theme.default.min.css">

    <link rel="stylesheet" href="~/template_01/css/jquery.fancybox.min.css">

    <link rel="stylesheet" href="~/template_01/css/bootstrap-datepicker.css">

    <link rel="stylesheet" href="~/template_01/fonts/flaticon/font/flaticon.css">

    <link rel="stylesheet" href="~/template_01/css/aos.css">

    <link rel="stylesheet" href="~/template_01/css/style.css">
</head>
<body>

    @*<script src="~/adminpage/js/jquery.min.js"></script>*@
    <script src="~/template_01/js/jquery-3.3.1.min.js"></script>
    <script src="~/adminpage/js/bootstrap.bundle.min.js"></script>
    <script src="~/adminpage/js/moment.js"></script>

    <!-- Summernote JS -->
    @*<script src="~/adminpage/vendor/summernote/summernote-bs4.js"></script>*@
    <script src="https://cdn.ckeditor.com/ckeditor5/20.0.0/inline/ckeditor.js"></script>



    <div class="site-wrap">
        @RenderBody()
    </div>
    <script src="~/template_01/js/jquery-ui.js"></script>
    <script src="~/template_01/js/popper.min.js"></script>
    <script src="~/template_01/js/bootstrap.min.js"></script>
    <script src="~/template_01/js/owl.carousel.min.js"></script>
    <script src="~/template_01/js/jquery.easing.1.3.js"></script>
    <script src="~/template_01/js/aos.js"></script>
    <script src="~/template_01/js/jquery.fancybox.min.js"></script>
    <script src="~/template_01/js/jquery.sticky.js"></script>
    <script src="~/template_01/js/isotope.pkgd.min.js"></script>


    <script src="~/template_01/js/main.js"></script>
</body>
</html>
